关于7.04的安装问题

为当前最终发行版之前的所有版本提供支持
回复
头像
netspy
帖子: 22
注册时间: 2007-04-20 13:56
来自: 伊甸园
送出感谢: 0
接收感谢: 0
联系:

关于7.04的安装问题

#1

帖子 netspy » 2007-04-20 14:00

昨晚下载了7.04.iso,桌面版,但是在虚拟机里安装10几次,每次都要在选择语言那块要等很长时间,等半个小时还是不出来,是怎么回事呀?
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2007-04-20 14:07

在虚拟机里面装,为啥不用alternate
难道你给虚拟机分了很大的内存?
头像
netspy
帖子: 22
注册时间: 2007-04-20 13:56
来自: 伊甸园
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 netspy » 2007-04-20 14:26

关键偶是新手,想先在虚拟机里面装一下,不太清楚alternate和桌面版有啥区别,我下的桌面版,给虚拟机分了192M的内存
yjwork
帖子: 422
注册时间: 2006-10-24 11:46
系统: debian
送出感谢: 0
接收感谢: 2 次

ubuntu704 desktop硬盘安装后无法启动,求教

#4

帖子 yjwork » 2007-04-20 14:33

用了置顶的bhd_i386_2.6.20-15g-ntfs-aufs.tar.gz
启动安装后发现里面有个错误,/boot/grub/menu.lst的里面应该是feisty,而不是包里的edgy
修改后启动到了livecd,gnome桌面
不过有点不好的信息就是,提示了N多/lib/...modul/ 错误
然后鼠标不可用
按 alt + f2 运行nautilus
TAB选桌面
回车
在选 install
一切安装比较顺利,就是分区的时候没鼠标点格式化,我换了ext3后,让他自己格式化
然后安装下去,然后要我重启
然后看到grub菜单了
选了2.6.20,进不去俩
找不到root挂载点
我在grub下看了,/boot/grub/menu.lst里面的
root=...那一行居然是uid....
不是以前的root=/dev/hda5
也不是root=/dev/sda5
那位装过的朋友给个/boot/grub/menu.lst来看看
谢谢
回复

回到 “老旧版本支持”